/* 
  MMLocalize1_4.string.strings
  MindMasterMac

  Created by 李威 on 2018/6/25.
  Copyright © 2018年 李威. All rights reserved.
*/
"Expand/Collapse Right Toolbar" = "Expand/Collapse Right Toolbar";

"Copy Screenshot to clipboard" = "Copy Screenshot to clipboard";

"Properties" = "Properties";

"Press “space” key to preview the picture" = "Press “space” key or \"double click\" to preview the picture";
